.subhead {
	padding-bottom:0;
	margin-bottom:0
}
.subnav {
	background-color:#003471;
	border:none
}
.subnav .nav > li > a {
	padding-top:15px !important;
	color:#FFF;
	padding-bottom:15px !important;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	margin:0
}
.subnav .nav {
	margin-bottom:0;
	margin-left:0
}
.subnav .nav > li > a:hover {
	color:#FF0;
	border:none;
	background-color:#002754;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0
}
.subnav .nav > .active > a, .subnav .nav > .active > a:hover {
	color:#777;
	border:none;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0
}
.subnav .nav > .active > a .caret, .subnav .nav > .active > a:hover .caret {
	border-top-color:#777
}
.subnav .nav > li:first-child > a, .subnav .nav > li:first-child > a:hover {
	border:none;
	padding-left:12px;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0
}
.subnav .nav > li:last-child > a {
	border-right:0
}
.subnav-fixed {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
.nav-pills > .active > a, .nav-pills > .active > a:hover {
	color:#FFF;
	background-color:#7B9D49
}
.nav > li > a:hover {
	text-decoration:none;
	color:#00d3fa;
	background-color:#004A80
}
.nav-tabs > .active > a, .nav-tabs > .active > a:hover {
	background:#00d3fa;
	cursor:default;
	border-bottom-color:transparent
}
.tabs-left > .nav-tabs .active > a, .tabs-left > .nav-tabs .active > a:hover {
	border-color:#004A80 transparent #004A80 #004A80
}
.tabs-left > .nav-tabs {
	float:left;
	margin-right:19px;
	border-right:1px solid #004A80
}
blockquote {
	border-left:5px solid #004A80;
	margin:0 0 18px;
	padding:0 0 0 15px
}
.modal-header {
	background:#001c3c;
	border:none;
	padding:9px 15px
}
.modal {
	background-color:#00d3fa;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	border:none;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px
}
.modal-body {
	border:none
}
button.close {
	color:#fff
}
.close {
	text-shadow:0 1px 0 #000;
	opacity:1;
	font-weight:300
}
.modal-footer {
	text-align:center;
	background-color:#00d3fa;
	border:1px solid #97e1ff;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none
}
.open > .dropdown-menu {
	display:block
}
.dropup, .dropdown {
	position:relative
}
.subnav .dropdown-menu {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:10px 10px 15px
}
.dropdown-menu {
	border-top:none;
	position:absolute;
	top:100%;
	left:auto;
	z-index:1000;
	display:none;
	float:left;
	min-width:140px;
	background:#003471;
	border:none;
	list-style:none;
	margin:0;
	padding:5px 0
}
.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover {
	background-color:#031d3c;
	border:none
}
.table th, .table td {
	/*border-top:1px solid #97e1ff*/
}
.table tbody tr:hover td, .table tbody tr:hover th {
	background:none
}
.far-clouds {
	background:transparent url(../images/clouds.png) 300px 420px repeat-x
}
.near-clouds {
	background:transparent url(../images/clouds2.png) 100px 450px repeat-x
}
.stage {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	min-width:200px;
	height:100%;
	overflow:hidden;
	z-index:-100
}
.nav-tabs > li > a:hover, .tabs-left > .nav-tabs > li > a:hover {
	border-color:#004A80
}
.dropdown-menu li a, .dropdown-menu li:last-child {
	color:#fff;
	border-bottom:none
}
.table, .carousel {
	margin-bottom:0
}
@media max-width 768px {
.subnav .nav > li + li > a {
border-top:none
}
}
